Subject: Ticket Assigned - I want to return 1 item only
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 12:36:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to return 1 item only 
Hi,

I've got the items that I have purchased online yesterday. But I want to return only 1 item but it's not working. Can you help me with this. I think the system in your app
is not working properly.

Please check atteached file. Thanks

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5549166